@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3454 { background-color:#FFFFFF; }
#bk3454 > div { margin:0 auto; max-width:100%; }
#bk3454 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3458 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3457 > div { margin:0 auto; max-width:100%; }
#bk3457 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3606 { background-image:url(../_src/4587/img20201021130501773887.png); background-repeat:repeat; }
#bk3606 > div { margin:0 auto; max-width:100%; }
#bk3606 > div { padding-left: 50px; padding-top: 18px; padding-right: 50px; padding-bottom: 18px;  } 
#bk3459 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk3773 { background-image:url(../_src/4765/dji_0024.jpg); background-position:center center; background-size:cover; }
#bk3773 > div { margin:0 auto; max-width:90%; }
#bk3773 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3461 { background-color:#FFFFFF; }
#bk3461 > div { margin:0 auto; max-width:900px; }
#bk3462 { background-color:#000000; }
#bk3462 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3454.b-plain > .column,#bk3454.b-plain > .g-column,#bk3454.b-both_diff > .column,#bk3454.b-both_diff > .g-column,#bk3454.b-headlines > .column,#bk3454.b-headlines > .g-column,#bk3454.b-album > .column,#bk3454.b-album > .g-column,#bk3454.b-tab > .column,#bk3454.b-tab > .g-column,#bk3454.b-accordion > .column,#bk3454.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3454 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3455.b-plain > .column,#bk3455.b-plain > .g-column,#bk3455.b-both_diff > .column,#bk3455.b-both_diff > .g-column,#bk3455.b-headlines > .column,#bk3455.b-headlines > .g-column,#bk3455.b-album > .column,#bk3455.b-album > .g-column,#bk3455.b-tab > .column,#bk3455.b-tab > .g-column,#bk3455.b-accordion > .column,#bk3455.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3456.b-plain > .column,#bk3456.b-plain > .g-column,#bk3456.b-both_diff > .column,#bk3456.b-both_diff > .g-column,#bk3456.b-headlines > .column,#bk3456.b-headlines > .g-column,#bk3456.b-album > .column,#bk3456.b-album > .g-column,#bk3456.b-tab > .column,#bk3456.b-tab > .g-column,#bk3456.b-accordion > .column,#bk3456.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3458.b-plain > .column,#bk3458.b-plain > .g-column,#bk3458.b-both_diff > .column,#bk3458.b-both_diff > .g-column,#bk3458.b-headlines > .column,#bk3458.b-headlines > .g-column,#bk3458.b-album > .column,#bk3458.b-album > .g-column,#bk3458.b-tab > .column,#bk3458.b-tab > .g-column,#bk3458.b-accordion > .column,#bk3458.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3458 > div { padding: 15px; }
		#bk3460.b-plain > .column,#bk3460.b-plain > .g-column,#bk3460.b-both_diff > .column,#bk3460.b-both_diff > .g-column,#bk3460.b-headlines > .column,#bk3460.b-headlines > .g-column,#bk3460.b-album > .column,#bk3460.b-album > .g-column,#bk3460.b-tab > .column,#bk3460.b-tab > .g-column,#bk3460.b-accordion > .column,#bk3460.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3457.b-plain > .column,#bk3457.b-plain > .g-column,#bk3457.b-both_diff > .column,#bk3457.b-both_diff > .g-column,#bk3457.b-headlines > .column,#bk3457.b-headlines > .g-column,#bk3457.b-album > .column,#bk3457.b-album > .g-column,#bk3457.b-tab > .column,#bk3457.b-tab > .g-column,#bk3457.b-accordion > .column,#bk3457.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3457 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3606.b-plain > .column,#bk3606.b-plain > .g-column,#bk3606.b-both_diff > .column,#bk3606.b-both_diff > .g-column,#bk3606.b-headlines > .column,#bk3606.b-headlines > .g-column,#bk3606.b-album > .column,#bk3606.b-album > .g-column,#bk3606.b-tab > .column,#bk3606.b-tab > .g-column,#bk3606.b-accordion > .column,#bk3606.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3606 > div { padding: 15px; }
		#bk3463.b-plain > .column,#bk3463.b-plain > .g-column,#bk3463.b-both_diff > .column,#bk3463.b-both_diff > .g-column,#bk3463.b-headlines > .column,#bk3463.b-headlines > .g-column,#bk3463.b-album > .column,#bk3463.b-album > .g-column,#bk3463.b-tab > .column,#bk3463.b-tab > .g-column,#bk3463.b-accordion > .column,#bk3463.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3459.b-plain > .column,#bk3459.b-plain > .g-column,#bk3459.b-both_diff > .column,#bk3459.b-both_diff > .g-column,#bk3459.b-headlines > .column,#bk3459.b-headlines > .g-column,#bk3459.b-album > .column,#bk3459.b-album > .g-column,#bk3459.b-tab > .column,#bk3459.b-tab > .g-column,#bk3459.b-accordion > .column,#bk3459.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3459 > div { padding: 15px; }
		#bk3773.b-plain > .column,#bk3773.b-plain > .g-column,#bk3773.b-both_diff > .column,#bk3773.b-both_diff > .g-column,#bk3773.b-headlines > .column,#bk3773.b-headlines > .g-column,#bk3773.b-album > .column,#bk3773.b-album > .g-column,#bk3773.b-tab > .column,#bk3773.b-tab > .g-column,#bk3773.b-accordion > .column,#bk3773.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3773 > div { padding: 15px; }
		#bk3461.b-plain > .column,#bk3461.b-plain > .g-column,#bk3461.b-both_diff > .column,#bk3461.b-both_diff > .g-column,#bk3461.b-headlines > .column,#bk3461.b-headlines > .g-column,#bk3461.b-album > .column,#bk3461.b-album > .g-column,#bk3461.b-tab > .column,#bk3461.b-tab > .g-column,#bk3461.b-accordion > .column,#bk3461.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3462.b-plain > .column,#bk3462.b-plain > .g-column,#bk3462.b-both_diff > .column,#bk3462.b-both_diff > .g-column,#bk3462.b-headlines > .column,#bk3462.b-headlines > .g-column,#bk3462.b-album > .column,#bk3462.b-album > .g-column,#bk3462.b-tab > .column,#bk3462.b-tab > .g-column,#bk3462.b-accordion > .column,#bk3462.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3462 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4402_1{width:125px;}
#imgsrc4899_1{width:50px;}
#imgsrc4404_1{width:125px;}
#imgsrc4901_1{width:50px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4402_1{width:100px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4404_1{width:100px;}
	#imgsrc4901_1{width:30px;}
}
